
import React from 'react';
import { shallow } from 'enzyme';
import NotLogged from './NotLogged';

describe('NotLogged', () => {
  it('should render without crashing', () => {
    shallow(<NotLogged session={{}} />);
  });
});
